SciQLOP - Task #1862

Epic story # 1150 (In Progress): Visualisation des données

User story # 1860 (Closed): Visualisation de données vectorielles
Gérer dans AMDA la génération d'un vecteur
14/08/2017 09:28 AM - Anonymous

Status: Closed Start date: 08/08/2017
Priority: Immediate Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ Détecter la demande d'un vecteur

e Adapter le parser txt
Related issues:
Copied from Task #1823: Gérer dans AMDA la génération d'un vecteur Closed 08/08/2017

History

#1 - 14/08/2017 09:28 AM - Anonymous
- Copied from Task #1823: Gérer dans AMDA la génération d'un vecteur added

#2 - 16/08/2017 12:30 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 17/08/2017 04:09 PM - Anonymous
- Status changed from Feedback to Closed
